Subject: Re: linux-next: build warnings after merge of the wireless-drivers-next tree

From: Kalle Valo <[email-masked]>
Date: Fri, 30 Nov 2018 09:43:21 +0200

Stephen Rothwell <[email-masked]> writes:

> Hi Kalle,
>
> On Fri, 30 Nov 2018 06:33:47 +0200 Kalle Valo <[email-masked]> wrote:
>>
>> I take it that -Wimplict-fallthrough is not enabled by default yet? So
>> Dave and Linus won't see these warnings?
>
> Correct.
>
>> What I'm planning is to send a pull request to Dave today and fix these
>> warnings in the next pull request. Does that sound good?
>
> That sounds fine.

Great, thanks for the confirmation. I'll then send the pull request
today.

-- 
Kalle Valo